Subject: Re: Trees

From: [email-masked] (R5M)
Date: 19 Oct 1995 22:03:08 -0400

While a certified arborist is a good idea, you must also understand that
you are required by law to keep your landscapeing off of your neighbors
property.  If you don't do it, he can, by law, do it and then you may be
sorry.  Perhaps he wants a little more sun?  Or perhaps, he's just a mean
SOB, it dosn't matter.
Rebecca M.